

@article{Aaij:2015bfa,
      author         = "Aaij, Roel and others",
      title          = "{Determination of the quark coupling strength $|V_{ub}|$
                        using baryonic decays}",
      collaboration  = "LHCb",
      journal        = "Nature Phys.",
      volume         = "11",
      year           = "2015",
      pages          = "743-747",
      doi            = "10.1038/nphys3415",
      eprint         = "1504.01568",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "CERN-PH-EP-2015-084, LHCB-PAPER-2015-013",
      SLACcitation   = "%%CITATION = ARXIV:1504.01568;%%"
}


@thesis{Sutcliffe:2232639,
      author        = "Sutcliffe, William Lawrence and Egede, Ulrik",
      title         = "{Determination of the quark coupling strength $|V_{ub}|$
                       using baryonic decays}",
      month         = "Sep",
      year          = "2016",
      reportNumber  = "CERN-THESIS-2016-167",
      url           = "https://cds.cern.ch/record/2232639",
      note          = "Presented 19 Jul 2016",
}


@article{DAMBACH2006824,
        title = "Neutrino reconstruction with topological information",
        journal = "Nuclear Instruments and Methods in Physics Research Section A: Accelerators, Spectrometers, Detectors and Associated Equipment",
        volume = "569",
        number = "3",
        pages = "824 - 828",
        year = "2006",
        issn = "0168-9002",
        doi = "https://doi.org/10.1016/j.nima.2006.08.144",
        url = "http://www.sciencedirect.com/science/article/pii/S0168900206015609",
        author = "S. Dambach and U. Langenegger and A. Starodumov",
        keywords = "Neutrino reconstruction, Semileptonic decays,  oscillations"
}
@article{Stone:2014mza,
      author         = "Stone, Sheldon and Zhang, Liming",
      title          = "{Method of Studying $\Lambda_b^0$ decays with one missing
                        particle}",
      journal        = "Adv. High Energy Phys.",
      volume         = "2014",
      year           = "2014",
      pages          = "931257",
      doi            = "10.1155/2014/931257",
      eprint         = "1402.4205",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      SLACcitation   = "%%CITATION = ARXIV:1402.4205;%%"
}

@article{Ciezarek:2016lqu,
      author         = "Ciezarek, G. and Lupato, A. and Rotondo, M. and
                        Vesterinen, M.",
      title          = "{Reconstruction of semileptonically decaying beauty
                        hadrons produced in high energy pp collisions}",
      journal        = "JHEP",
      volume         = "02",
      year           = "2017",
      pages          = "021",
      doi            = "10.1007/JHEP02(2017)021",
      eprint         = "1611.08522",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      SLACcitation   = "%%CITATION = ARXIV:1611.08522;%%"
}


%%%%%%%%%% Isolation

@thesis{Gavardi:1645251,
      author        = "Gavardi, Laura and Calvi, Marta and Albrecht, Johannes",
      title         = "{Search for lepton flavour violation in $\tau$ decays at
                       the LHCb experiment}",
      month         = "Nov",
      year          = "2013",
      reportNumber  = "CERN-THESIS-2013-259",
      url           = "https://cds.cern.ch/record/1645251",
      note          = "Presented 28 Nov 2013",
}

        
@article{Aaij:2016fdk,
      author         = "Aaij, Roel and others",
      title          = "{A precise measurement of the $B^0$ meson oscillation
                        frequency}",
      collaboration  = "LHCb",
      journal        = "Eur. Phys. J.",
      volume         = "C76",
      year           = "2016",
      number         = "7",
      pages          = "412",
      doi            = "10.1140/epjc/s10052-016-4250-2",
      eprint         = "1604.03475",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "LHCB-PAPER-2015-031, CERN-EP-2016-084",
      SLACcitation   = "%%CITATION = ARXIV:1604.03475;%%"
}

@article{Adeva:2009ny,
      author         = "Adeva, B. and others",
      title          = "{Roadmap for selected key measurements of LHCb}",
      collaboration  = "LHCb",
      year           = "2009",
      eprint         = "0912.4179",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "LHCB-PUB-2009-029",
      SLACcitation   = "%%CITATION = ARXIV:0912.4179;%%"
}



%%%%% PDG and reviews

@article{PDG:2016xqp,
      author         = "Patrignani, C. and others",
      title          = "{Review of Particle Physics}",
      collaboration  = "Particle Data Group",
      journal        = "Chin. Phys.",
      volume         = "C40",
      year           = "2016",
      number         = "10",
      pages          = "100001",
      doi            = "10.1088/1674-1137/40/10/100001",
      SLACcitation   = "%%CITATION = CHPHD,C40,100001;%%"
}





%%% LHC Book

@book{Breskin:1244506,
      author        = "Breskin, Amos and Voss, Rüdiger",
      title         = "{The CERN Large Hadron Collider: Accelerator and
                       Experiments}",
      publisher     = "CERN",
      address       = "Geneva",
      year          = "2009",
      url           = "https://cds.cern.ch/record/1244506",
}



@article{Schindl:397574,
      author        = "Schindl, Karlheinz",
      title         = "{The injector chain for the LHC}",
      number        = "CERN-OPEN-99-052",
      pages         = "6 p",
      month         = "Jan",
      year          = "1999",
      reportNumber  = "CERN-OPEN-99-052",
      url           = "https://cds.cern.ch/record/397574",
}



@article{Rossi:630341,
      author        = "Rossi, L",
      title         = "{The LHC Superconducting Magnets}",
      number        = "LHC-Project-Report-660. CERN-LHC-Project-Report-660",
      pages         = "6 p",
      month         = "Jul",
      year          = "2003",
      reportNumber  = "LHC-Project-Report-660",
      url           = "http://cds.cern.ch/record/630341",
}
@article{Aaij:2014jba,
      author         = "Aaij, Roel and others",
      title          = "{LHCb Detector Performance}",
      collaboration  = "LHCb",
      journal        = "Int. J. Mod. Phys.",
      volume         = "A30",
      year           = "2015",
      number         = "07",
      pages          = "1530022",
      doi            = "10.1142/S0217751X15300227",
      eprint         = "1412.6352",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "LHCB-DP-2014-002, CERN-PH-EP-2014-290",
      SLACcitation   = "%%CITATION = ARXIV:1412.6352;%%"
}

%% VELO
@techreport{Koppenburg:691699,
      author        = "Koppenburg, P",
      title         = "{Simulation of the vertex trigger preprocessor: effects of
                       noise on L1 performance}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-99-003",
      month         = "Feb",
      year          = "1999",
      reportNumber  = "LHCb-99-003",
      url           = "https://cds.cern.ch/record/691699",
}

@article{LHCbVELOGroup:2014uea,
      author         = "Aaij, R. and others",
      title          = "{Performance of the LHCb Vertex Locator}",
      journal        = "JINST",
      volume         = "9",
      year           = "2014",
      pages          = "P09007",
      doi            = "10.1088/1748-0221/9/09/P09007",
      eprint         = "1405.7808",
      archivePrefix  = "arXiv",
      primaryClass   = "physics.ins-det",
      reportNumber   = "CERN-LHCB-DP-2014-001",
      SLACcitation   = "%%CITATION = ARXIV:1405.7808;%%"
}


@techreport{Collaboration:1624070,
      author        = "LHCb Collaboration",
      title         = "{LHCb VELO Upgrade Technical Design Report}",
      number        = "CERN-LHCC-2013-021. LHCB-TDR-013",
      month         = "Nov",
      year          = "2013",
      reportNumber  = "CERN-LHCC-2013-021",
      url           = "https://cds.cern.ch/record/1624070",
}


%RICH
@article{Adinolfi:2012qfa,
      author         = "Adinolfi, M. and others",
      title          = "{Performance of the LHCb RICH detector at the LHC}",
      collaboration  = "LHCb RICH Group",
      journal        = "Eur. Phys. J.",
      volume         = "C73",
      year           = "2013",
      pages          = "2431",
      doi            = "10.1140/epjc/s10052-013-2431-9",
      eprint         = "1211.6759",
      archivePrefix  = "arXiv",
      primaryClass   = "physics.ins-det",
      reportNumber   = "CERN-LHCB-DP-2012-003, LHCB-DP-2012-003",
      SLACcitation   = "%%CITATION = ARXIV:1211.6759;%%"
}


@article{LHCB:2000aa,
      title          = "{LHCb: RICH technical design report}",
      collaboration  = "LHCb",
      year           = "2000",
      reportNumber   = "CERN-LHCC-2000-037",
      SLACcitation   = "%%CITATION = CERN-LHCC-2000-037;%%"
}
% SPD PS

@article{Olloqui:2009zz,
      author         = "Picatoste Olloqui, Eduardo",
      title          = "{LHCb preshower(PS) and scintillating pad detector (SPD):
                        Commissioning, calibration, and monitoring}",
      booktitle      = "{Calorimetry in high energy physics. Proceedings, 13th
                        International Conference, CALOR 2008, Pavia, Italy, May
                        26-30, 2008}",
      collaboration  = "LHCb",
      journal        = "J. Phys. Conf. Ser.",
      volume         = "160",
      year           = "2009",
      pages          = "012046",
      doi            = "10.1088/1742-6596/160/1/012046",
      SLACcitation   = "%%CITATION = 00462,160,012046;%%"
}

%MUON
@article{Archilli:2013npa,
      author         = "Archilli, F. and others",
      title          = "{Performance of the Muon Identification at LHCb}",
      journal        = "JINST",
      volume         = "8",
      year           = "2013",
      pages          = "P10020",
      doi            = "10.1088/1748-0221/8/10/P10020",
      eprint         = "1306.0249",
      archivePrefix  = "arXiv",
      primaryClass   = "physics.ins-det",
      reportNumber   = "CERN-LHCB-DP-2013-001, LHCB-DP-2013-001",
      SLACcitation   = "%%CITATION = ARXIV:1306.0249;%%"
}

%%% All the tracking

@techreport{Needham:961216,
      author        = "Needham, M and Volyanskyy, D",
      title         = "{Updated geometry description for the LHCb Trigger
                       Tracker}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-2006-032. CERN-LHCb-2006-032",
      month         = "Jun",
      year          = "2006",
      reportNumber  = "LHCb-2006-032",
      url           = "http://cds.cern.ch/record/961216",
}

@techreport{Perrin:962061,
      author        = "Perrin, A and Vervink, K",
      title         = "{The Inner Tracker detector description and its
                       implementation in the XML database}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-2006-018. CERN-LHCb-2006-018. LPHE-Note-2006-06",
      month         = "May",
      year          = "2006",
      reportNumber  = "LHCb-2006-018",
      url           = "http://cds.cern.ch/record/962061",
}


@book{Barbosa-Marinho:519146,
      key            = "580712",
      title         = "{LHCb outer tracker: Technical Design Report}",
      publisher     = "CERN",
      collaboration = "LHCb Collaboration",
      address       = "Geneva",
      series        = "Technical Design Report LHCb",
      year          = "2001",
      url           = "https://cds.cern.ch/record/519146",
}


@article{Aaij:2014pwa,
      author         = "Aaij, Roel and others",
      title          = "{Measurement of the track reconstruction efficiency at
                        LHCb}",
      collaboration  = "LHCb",
      journal        = "JINST",
      volume         = "10",
      year           = "2015",
      number         = "02",
      pages          = "P02007",
      doi            = "10.1088/1748-0221/10/02/P02007",
      eprint         = "1408.1251",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "CERN-LHCB-DP-2013-002",
      SLACcitation   = "%%CITATION = ARXIV:1408.1251;%%"
}


@techreport{Anderlini:2202412,
      author        = "Anderlini, Lucio and Contu, Andrea and Jones, Christopher
                       Rob and Malde, Sneha Sirirshkumar and Muller, Dominik and
                       Ogilvy, Stephen and Otalora Goicochea, Juan Martin and
                       Pearce, Alex and Polyakov, Ivan and Qian, Wenbin and
                       Sciascia, Barbara and Vazquez Gomez, Ricardo and Zhang,
                       Yanxi",
      title         = "{The PIDCalib package}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-PUB-2016-021. CERN-LHCb-PUB-2016-021",
      month         = "Jul",
      year          = "2016",
      reportNumber  = "LHCb-PUB-2016-021",
      url           = "http://cds.cern.ch/record/2202412",
}

%%% Trigger
@techreport{Puig:1970930,
      author        = "Puig, Albert",
      title         = "{The LHCb trigger in 2011 and 2012}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-PUB-2014-046. CERN-LHCb-PUB-2014-046",
      month         = "Nov",
      year          = "2014",
      reportNumber  = "LHCb-PUB-2014-046",
      url           = "https://cds.cern.ch/record/1970930",
}



@article{Corti:913834,
      author        = "Corti, Gloria and Barrand, Guy and Belyaev, Ivan and
                       Cattaneo, Marco and Charpentier, Philippe and Frank, Markus
                       and Koppenburg, Patrick and Mato-Vila, P and Ranjard,
                       Florence and Roiser, Stefan",
      title         = "{Software for the LHCb experiment}",
      journal       = "IEEE Trans. Nucl. Sci.",
      volume        = "53",
      pages         = "1323-1328",
      year          = "2006",
      url           = "https://cds.cern.ch/record/913834",
}

@techreport{Tolk:1701134,
      author        = "Tolk, S and Albrecht, J and Dettori, F and Pellegrino, A",
      title         = "{Data driven trigger efficiency determination at LHCb}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-PUB-2014-039. CERN-LHCb-PUB-2014-039",
      month         = "May",
      year          = "2014",
      reportNumber  = "LHCb-PUB-2014-039",
      url           = "https://cds.cern.ch/record/1701134",
}

@techreport{Williams:1323557,
      author        = "Williams, M and Gligorov, Vladimir V and Thomas, C and
                       Dijkstra, H and Nardulli, J and Spradlin, P",
      title         = "{The HLT2 Topological Lines}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "LHCb-PUB-2011-002. CERN-LHCb-PUB-2011-002",
      month         = "Jan",
      year          = "2011",
      reportNumber  = "LHCb-PUB-2011-002",
      url           = "https://cds.cern.ch/record/1323557",
}

@article{Albrecht:2013fba,
      author         = "Albrecht, Johannes and Gligorov, V. V. and Raven, G. and
                        Tolk, S.",
      title          = "{Performance of the LHCb High Level Trigger in 2012}",
      booktitle      = "{Proceedings, 20th International Conference on Computing
                        in High Energy and Nuclear Physics (CHEP 2013): Amsterdam,
                        The Netherlands, October 14-18, 2013}",
      collaboration  = "LHCb HLT project",
      journal        = "J. Phys. Conf. Ser.",
      volume         = "513",
      year           = "2014",
      pages          = "012001",
      doi            = "10.1088/1742-6596/513/1/012001",
      eprint         = "1310.8544",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      SLACcitation   = "%%CITATION = ARXIV:1310.8544;%%"
}


@article{Aaij:2012me,
      author         = "Aaij, R and others",
      title          = "{The LHCb Trigger and its Performance in 2011}",
      journal        = "JINST",
      volume         = "8",
      year           = "2013",
      pages          = "P04022",
      doi            = "10.1088/1748-0221/8/04/P04022",
      eprint         = "1211.3055",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      SLACcitation   = "%%CITATION = ARXIV:1211.3055;%%"
}



%%%% Belle BaBar books

@article{Abashian:2000cg,
      author         = "Abashian, A. and others",
      title          = "{The Belle Detector}",
      journal        = "Nucl. Instrum. Meth.",
      volume         = "A479",
      year           = "2002",
      pages          = "117-232",
      doi            = "10.1016/S0168-9002(01)02013-7",
      reportNumber   = "KEK-PROGRESS-REPORT-2000-4",
      SLACcitation   = "%%CITATION = NUIMA,A479,117;%%"
}

@article{Aubert:2001tu,
      author         = "Aubert, Bernard and others",
      title          = "{The BaBar detector}",
      collaboration  = "BaBar",
      journal        = "Nucl. Instrum. Meth.",
      volume         = "A479",
      year           = "2002",
      pages          = "1-116",
      doi            = "10.1016/S0168-9002(01)02012-5",
      eprint         = "hep-ex/0105044",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "SLAC-PUB-8569, BABAR-PUB-01-08",
      SLACcitation   = "%%CITATION = HEP-EX/0105044;%%"
}




%%%% Software Citations

%HistFatory
@techreport{Cranmer:1456844,
      author        = "Cranmer, Kyle and Lewis, George and Moneta, Lorenzo and
                       Shibata, Akira and Verkerke, Wouter",
      title         = "{HistFactory: A tool for creating statistical models for
                       use with RooFit and RooStats}",
      institution   = "New York U.",
      collaboration = "ROOT Collaboration",
      address       = "New York",
      number        = "CERN-OPEN-2012-016",
      month         = "Jan",
      year          = "2012",
      reportNumber  = "CERN-OPEN-2012-016",
      url           = "https://cds.cern.ch/record/1456844",
}


% TMVA
@Article{Hocker:2007ht, 
author	=	"Hoecker, Andreas and Speckmayer, Peter and Stelzer, Joerg and Therhaag, Jan and von Toerne, Eckhard and Voss, Helge",
title	 = 	"{TMVA: Toolkit for Multivariate Data Analysis}",
journal	 = 	"PoS",
volume	 = 	"ACAT",
year	 = 	"2007",
pages	 = 	"040",
eprint	 = 	"physics/0703039",
archivePrefix	 = 	"arXiv",
SLACcitation	 = 	"%%CITATION = PHYSICS/0703039;%%"}

%ROOT
@article{BRUN199781,
title = "ROOT — An object oriented data analysis framework",
journal = "Nuclear Instruments and Methods in Physics Research Section A: Accelerators, Spectrometers, Detectors and Associated Equipment",
volume = "389",
number = "1",
pages = "81 - 86",
year = "1997",
note = "New Computing Techniques in Physics Research V",
issn = "0168-9002",
doi = "https://doi.org/10.1016/S0168-9002(97)00048-X",
url = "http://www.sciencedirect.com/science/article/pii/S016890029700048X",
author = "Rene Brun and Fons Rademakers"
}

%Minuit
@article{James:1994vla,
      author         = "James, F.",
      title          = "{MINUIT Function Minimization and Error Analysis: 
                        Reference Manual Version 94.1}",
      year           = "1994",
      reportNumber   = "CERN-D-506, CERN-D506",
      SLACcitation   = "%%CITATION = CERN-D-506;%%"
}


% Feynman Diagrams
@article{Ellis:2016jkw,
      author         = "Ellis, Joshua",
      title          = "{TikZ-Feynman: Feynman diagrams with TikZ}",
      journal        = "Comput. Phys. Commun.",
      volume         = "210",
      year           = "2017",
      pages          = "103-123",
      doi            = "10.1016/j.cpc.2016.08.019",
      eprint         = "1601.05437",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1601.05437;%%"
}

@article{Binosi:2008ig,
      author         = "Binosi, D. and Collins, J. and Kaufhold, C. and Theussl,
                        L.",
      title          = "{JaxoDraw: A Graphical user interface for drawing Feynman
                        diagrams. Version 2.0 release notes}",
      journal        = "Comput. Phys. Commun.",
      volume         = "180",
      year           = "2009",
      pages          = "1709-1715",
      doi            = "10.1016/j.cpc.2009.02.020",
      eprint         = "0811.4113",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "ECT*-08-10",
      SLACcitation   = "%%CITATION = ARXIV:0811.4113;%%"
}
%%%%%% Technical details not software

@article{BARLOW1993219,
        title = "Fitting using finite Monte Carlo samples",
        journal = "Computer Physics Communications",
        volume = "77",
        number = "2",
        pages = "219 - 228",
        year = "1993",
        issn = "0010-4655",
        doi = "https://doi.org/10.1016/0010-4655(93)90005-W",
        url = "http://www.sciencedirect.com/science/article/pii/001046559390005W",
        author = "Roger Barlow and Christine Beeston"
}

@article{Pivk2004ty,
      author         = "Pivk, Muriel and Le Diberder, Francois R.",
      title          = "SPlot: A Statistical tool to unfold data distributions",
      journal        = "Nucl. Instrum. Meth.",
      volume         = "A555",
      year           = "2005",
      pages          = "356-369",
      doi            = "10.1016/j.nima.2005.08.106",
      eprint         = "physics/0402083",
      archivePrefix  = "arXiv",
      primaryClass   = "physics.data-an",
      reportNumber   = "LAL-04-07",
      SLACcitation   = "%%CITATION = PHYSICS/0402083;%%"
}



%%%% Machine Learning

%%Regression

@book{rencher_christensen_2012, 
  place={Hoboken, NJ}, 
  title={Methods of multivariate analysis}, 
  publisher={Wiley},
  author={Rencher, Alvin C. and Christensen, William F.}, 
  year={2012}
}

@book{freedman_2009, 
  place={Cambridge}, 
  title={Statistical Models: Theory and Practice}, 
  publisher={Cambridge University Press}, 
  author={Freedman, David A.}, 
  year={2009}
}


@book{montgomery_peck_vining_2013, 
  place={Chicester}, 
  title={Introduction to Linear Regression Analysis}, 
  publisher={Wiley}, 
  author={Montgomery, Douglas C. and Peck, Elizabeth A. and Vining, G. Geoffrey.}, 
  year={2013}
}

%% ML


@book{breiman_2005, 
  place={Boca Raton}, 
  title={Classification and regression trees}, 
  publisher={Chapman Hall/CRC}, 
  author={Breiman, Leo}, 
  year={2005}
}

@Article{Quinlan1986,
  author="Quinlan, J. R.",
  title="Induction of decision trees",
  journal="Machine Learning",
  year="1986",
  month="Mar",
  day="01",
  volume="1",
  number="1",
  pages="81--106",
  abstract="The technology for building knowledge-based systems by inductive inference from examples has been demonstrated successfully in several practical applications. This paper summarizes an approach to synthesizing decision trees that has been used in a variety of systems, and it describes one such system, ID3, in detail. Results from recent studies show ways in which the methodology can be modified to deal with information that is noisy and/or incomplete. A reported shortcoming of the basic algorithm is discussed and two means of overcoming it are compared. The paper concludes with illustrations of current research directions.",
  issn="1573-0565",
  doi="10.1007/BF00116251",
  url="https://doi.org/10.1007/BF00116251"
}


@book{hastie_tibshirani_friedman_2017, 
  place={New York}, 
  title={The elements of statistical learning: data mining, inference, and prediction}, 
  publisher={Springer}, 
  author={Hastie, Trevor and Tibshirani, Robert and Friedman, J. H.}, 
  year={2017}
}
@ARTICLE{2012arXiv1201.0490P,
   author = {{Pedregosa}, F. and {Varoquaux}, G. and {Gramfort}, A. and {Michel}, V. and 
	{Thirion}, B. and {Grisel}, O. and {Blondel}, M. and {Louppe}, G. and 
	{Prettenhofer}, P. and {Weiss}, R. and {Dubourg}, V. and {Vanderplas}, J. and 
	{Passos}, A. and {Cournapeau}, D. and {Brucher}, M. and {Perrot}, M. and 
	{Duchesnay}, {\'E}.},
    title = "{Scikit-learn: Machine Learning in Python}",
  journal = {ArXiv e-prints},
archivePrefix = "arXiv",
   eprint = {1201.0490},
 primaryClass = "cs.LG",
 keywords = {Computer Science - Learning, Computer Science - Mathematical Software},
     year = 2012,
    month = jan,
   adsurl = {http://adsabs.harvard.edu/abs/2012arXiv1201.0490P},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}


@article{Rogozhnikov:2016bdp,
      author         = "Rogozhnikov, A.",
      title          = "{Reweighting with Boosted Decision Trees}",
      booktitle      = "{Proceedings, 17th International Workshop on Advanced
                        Computing and Analysis Techniques in Physics Research
                        (ACAT 2016): Valparaiso, Chile, January 18-22, 2016}",
      journal        = "J. Phys. Conf. Ser.",
      volume         = "762",
      year           = "2016",
      number         = "1",
      pages          = "012036",
      doi            = "10.1088/1742-6596/762/1/012036",
      eprint         = "1608.05806",
      archivePrefix  = "arXiv",
      primaryClass   = "physics.data-an",
      SLACcitation   = "%%CITATION = ARXIV:1608.05806;%%"
}

@article{Freund:1997xna,
      author         = "Freund, Yoav and Schapire, Robert E.",
      title          = "{A Decision-Theoretic Generalization of On-Line Learning
                        and an Application to Boosting}",
      journal        = "J. Comput. Syst. Sci.",
      volume         = "55",
      year           = "1997",
      number         = "1",
      pages          = "119-139",
      doi            = "10.1006/jcss.1997.1504",
      SLACcitation   = "%%CITATION = JCSSB,55,119;%%"
}


















%%%%%%%% All the theory

@article{Bigi:2016mdz,
      author         = "Bigi, Dante and Gambino, Paolo",
      title          = "{Revisiting $B\to D \ell \nu$}",
      journal        = "Phys. Rev.",
      volume         = "D94",
      year           = "2016",
      number         = "9",
      pages          = "094008",
      doi            = "10.1103/PhysRevD.94.094008",
      eprint         = "1606.08030",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1606.08030;%%"
}

@article{Glashow:1961tr,
      author         = "Glashow, S. L.",
      title          = "{Partial Symmetries of Weak Interactions}",
      journal        = "Nucl. Phys.",
      volume         = "22",
      year           = "1961",
      pages          = "579-588",
      doi            = "10.1016/0029-5582(61)90469-2",
      SLACcitation   = "%%CITATION = NUPHA,22,579;%%"
}
   
@article{Weinberg:1967tq,
      author         = "Weinberg, Steven",
      title          = "{A Model of Leptons}",
      journal        = "Phys. Rev. Lett.",
      volume         = "19",
      year           = "1967",
      pages          = "1264-1266",
      doi            = "10.1103/PhysRevLett.19.1264",
      SLACcitation   = "%%CITATION = PRLTA,19,1264;%%"
}
@article{Higgs:1964ia,
      author         = "Higgs, Peter W.",
      title          = "{Broken symmetries, massless particles and gauge fields}",
      journal        = "Phys. Lett.",
      volume         = "12",
      year           = "1964",
      pages          = "132-133",
      doi            = "10.1016/0031-9163(64)91136-9",
      SLACcitation   = "%%CITATION = PHLTA,12,132;%%"
}
@article{Higgs:1966ev,
      author         = "Higgs, Peter W.",
      title          = "{Spontaneous Symmetry Breakdown without Massless Bosons}",
      journal        = "Phys. Rev.",
      volume         = "145",
      year           = "1966",
      pages          = "1156-1163",
      doi            = "10.1103/PhysRev.145.1156",
      SLACcitation   = "%%CITATION = PHRVA,145,1156;%%"
}
@article{Higgs:1964pj,
      author         = "Higgs, Peter W.",
      title          = "{Broken Symmetries and the Masses of Gauge Bosons}",
      journal        = "Phys. Rev. Lett.",
      volume         = "13",
      year           = "1964",
      pages          = "508-509",
      doi            = "10.1103/PhysRevLett.13.508",
      note           = "[,160(1964)]",
      SLACcitation   = "%%CITATION = PRLTA,13,508;%%"
}
@article{Guralnik:1964eu,
      author         = "Guralnik, G. S. and Hagen, C. R. and Kibble, T. W. B.",
      title          = "{Global Conservation Laws and Massless Particles}",
      journal        = "Phys. Rev. Lett.",
      volume         = "13",
      year           = "1964",
      pages          = "585-587",
      doi            = "10.1103/PhysRevLett.13.585",
      note           = "[,162(1964)]",
      SLACcitation   = "%%CITATION = PRLTA,13,585;%%"
}
@article{Kibble:1967sv,
      author         = "Kibble, T. W. B.",
      title          = "{Symmetry breaking in nonAbelian gauge theories}",
      journal        = "Phys. Rev.",
      volume         = "155",
      year           = "1967",
      pages          = "1554-1561",
      doi            = "10.1103/PhysRev.155.1554",
      note           = "[,165(1967)]",
      SLACcitation   = "%%CITATION = PHRVA,155,1554;%%"
}


@article{Bauer:2015knc,
      author         = "Bauer, Martin and Neubert, Matthias",
      title          = "{Minimal Leptoquark Explanation for the R$_{D^{(*)}}$ ,
                        R$_K$ , and $(g-2)_g$ Anomalies}",
      journal        = "Phys. Rev. Lett.",
      volume         = "116",
      year           = "2016",
      number         = "14",
      pages          = "141802",
      doi            = "10.1103/PhysRevLett.116.141802",
      eprint         = "1511.01900",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "MITP-15-100",
      SLACcitation   = "%%CITATION = ARXIV:1511.01900;%%"
}

@article{Dev:2016qeb,
      author         = "Dev, P. S. Bhupal and Mohapatra, Rabindra N. and Zhang,
                        Yongchao",
      title          = "{Heavy right-handed neutrino dark matter in left-right
                        models}",
      journal        = "Mod. Phys. Lett.",
      volume         = "A32",
      year           = "2017",
      pages          = "1740007",
      doi            = "10.1142/S0217732317400077",
      eprint         = "1610.05738",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "ULB-TH-16-18",
      SLACcitation   = "%%CITATION = ARXIV:1610.05738;%%"
}




@Article{Gell-Mann1960,
author="Gell-Mann, M.
and L{\'e}vy, M.",
title="The axial vector current in beta decay",
journal="Il Nuovo Cimento (1955-1965)",
year="1960",
month="May",
day="01",
volume="16",
number="4",
pages="705--726",
abstract="In order to derive in a convincing manner the formula of Goldberger and Treiman for the rate of charged pion decay, we consider the possibility that the divergence of the axial vector current in $\beta$-decay may be proportional to the pion field. Three models of the pion-nucleon interaction (and the weak current) are presented that have the required property. The first, using gradient coupling, has the advantage that it is easily generalized to strange particles, but the disadvantages of being unrenormalizable and of bringing in the vector and axial vector currents in an unsymmetrical way. The second model, using a strong interaction proposed bySchwinger and a weak current proposed byPolkinghorne, is renormalizable and symmetrical betweenV andA, but it involves postulating a new particle and is hard to extend to strange particles. The third model resembles the second one except that it is not necessary to introduce a new particle. (Renormalizability in the usual sense is then lost, however). Further research along these lines is suggested, including consideration of the possibility that the pion decay rate may be plausibly obtained under less stringent conditions.",
issn="1827-6121",
doi="10.1007/BF02859738",
url="https://doi.org/10.1007/BF02859738"
}


@article{PhysRevLett.10.531,
  title = {Unitary Symmetry and Leptonic Decays},
  author = {Cabibbo, Nicola},
  journal = {Phys. Rev. Lett.},
  volume = {10},
  issue = {12},
  pages = {531--533},
  numpages = {0},
  year = {1963},
  month = {Jun},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.10.531},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.10.531}
}





%%%%%%%%%%% Form Factors

@article{Flynn:2015mha,
      author         = "Flynn, J. M. and Izubuchi, T. and Kawanai, T. and Lehner,
                        C. and Soni, A. and Van de Water, R. S. and Witzel, O.",
      title          = "{$B \to \pi \ell \nu$ and $B_s \to K \ell \nu$ form
                        factors and $|V_{ub}|$ from 2+1-flavor lattice QCD with
                        domain-wall light quarks and relativistic heavy quarks}",
      journal        = "Phys. Rev.",
      volume         = "D91",
      year           = "2015",
      number         = "7",
      pages          = "074510",
      doi            = "10.1103/PhysRevD.91.074510",
      eprint         = "1501.05373",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "FERMILAB-PUB-15-019-T",
      SLACcitation   = "%%CITATION = ARXIV:1501.05373;%%"
}


@article{Bouchard:2014ypa,
      author         = "Bouchard, C. M. and Lepage, G. Peter and Monahan,
                        Christopher and Na, Heechang and Shigemitsu, Junko",
      title          = "{$B_s \to K \ell \nu$ form factors from lattice QCD}",
      journal        = "Phys. Rev.",
      volume         = "D90",
      year           = "2014",
      pages          = "054506",
      doi            = "10.1103/PhysRevD.90.054506",
      eprint         = "1406.2279",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      SLACcitation   = "%%CITATION = ARXIV:1406.2279;%%"
}


@article{Khodjamirian:2017fxg,
      author         = "Khodjamirian, Alexander and Rusov, Aleksey V.",
      title          = "{$B_{s}\to K \ell \nu_\ell$ and $B_{(s)} \to \pi (K)
                        \ell^+\ell^-$ decays at large recoil and CKM matrix
                        elements}",
      journal        = "JHEP",
      volume         = "08",
      year           = "2017",
      pages          = "112",
      doi            = "10.1007/JHEP08(2017)112",
      eprint         = "1703.04765",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "SI-HEP-2017-03, QFET-2017-03",
      SLACcitation   = "%%CITATION = ARXIV:1703.04765;%%"
}

@article{Bailey:2012rr,
      author         = "Bailey, Jon A. and others",
      title          = "{$B_s\to D_s/B\to D$ Semileptonic Form-Factor Ratios and
                        Their Application to BR($B^0_s\to \mu^+\mu^-$)}",
      journal        = "Phys. Rev.",
      volume         = "D85",
      year           = "2012",
      pages          = "114502",
      doi            = "10.1103/PhysRevD.85.114502, 10.1103/PhysRevD.86.039904",
      note           = "[Erratum: Phys. Rev.D86,039904(2012)]",
      eprint         = "1202.6346",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "FERMILAB-PUB-12-047-T",
      SLACcitation   = "%%CITATION = ARXIV:1202.6346;%%"
}

@article{Monahan:2017uby,
      author         = "Monahan, Christopher J and Na, Heechang and Bouchard,
                        Chris M and Lepage, G Peter and Shigemitsu, Junko",
      title          = "{$B_s \to D_s \ell \nu$ Form Factors and the
                        Fragmentation Fraction Ratio $f_s/f_d$}",
      journal        = "Phys. Rev.",
      volume         = "D95",
      year           = "2017",
      number         = "11",
      pages          = "114506",
      doi            = "10.1103/PhysRevD.95.114506",
      eprint         = "1703.09728",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      SLACcitation   = "%%CITATION = ARXIV:1703.09728;%%"
}

@article{Detmold:2015aaa,
      author         = "Detmold, William and Lehner, Christoph and Meinel,
                        Stefan",
      title          = "{$\Lambda_b \to p \ell^- \bar{\nu}_\ell$ and $\Lambda_b
                        \to \Lambda_c \ell^- \bar{\nu}_\ell$ form factors from
                        lattice QCD with relativistic heavy quarks}",
      journal        = "Phys. Rev.",
      volume         = "D92",
      year           = "2015",
      number         = "3",
      pages          = "034503",
      doi            = "10.1103/PhysRevD.92.034503",
      eprint         = "1503.01421",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "RBRC-1111",
      SLACcitation   = "%%CITATION = ARXIV:1503.01421;%%"
}


%%% Misc FF Citations
@article{PhysRevD.79.013008,
  title = {Model-independent description of $B\ensuremath{\rightarrow}\ensuremath{\pi}l\ensuremath{\nu}$ decays and a determination of $|{V}_{ub}|$},
  author = {Bourrely, Claude and Lellouch, Laurent and Caprini, Irinel},
  journal = {Phys. Rev. D},
  volume = {79},
  issue = {1},
  pages = {013008},
  numpages = {11},
  year = {2009},
  month = {Jan},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.79.013008},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.79.013008}
}



@article{PhysRevD.85.094025,
  title = {$B\ensuremath{\rightarrow}{D}^{*}\ensuremath{\tau}{\overline{\ensuremath{\nu}}}_{\ensuremath{\tau}}$ sensitivity to new physics},
  author = {Fajfer, Svjetlana and Kamenik, Jernej F. and Ni\ifmmode \check{s}\else \v{s}\fi{}and\ifmmode \check{z}\else \v{z}\fi{}i\ifmmode \acute{c}\else \'{c}\fi{}, Ivan},
  journal = {Phys. Rev. D},
  volume = {85},
  issue = {9},
  pages = {094025},
  numpages = {9},
  year = {2012},
  month = {May},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.85.094025},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.85.094025}
}
@article{Dominguez:2013ata,
      author         = "Dominguez, C. A.",
      title          = "{Introduction to QCD sum rules}",
      booktitle      = "{International Workshop on Determination of the
                        Fundamental Parameters of QCD Nanyang Technological
                        University, Singapore, March 18-21, 2013}",
      journal        = "Mod. Phys. Lett.",
      volume         = "A28",
      year           = "2013",
      pages          = "1360002",
      doi            = "10.1142/S021773231360002X",
      eprint         = "1305.7047",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "UCT-TP-295-2013",
      SLACcitation   = "%%CITATION = ARXIV:1305.7047;%%"
}

%%% LQCD Citations
@article{PhysRevD.10.2445,
  title = {Confinement of quarks},
  author = {Wilson, Kenneth G.},
  journal = {Phys. Rev. D},
  volume = {10},
  issue = {8},
  pages = {2445--2459},
  numpages = {0},
  year = {1974},
  month = {Oct},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.10.2445},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.10.2445}
}

@article{Gattringer:2010zz,
      author         = "Gattringer, Christof and Lang, Christian B.",
      title          = "{Quantum chromodynamics on the lattice}",
      journal        = "Lect. Notes Phys.",
      volume         = "788",
      year           = "2010",
      pages          = "1-343",
      doi            = "10.1007/978-3-642-01850-3",
      SLACcitation   = "%%CITATION = LNPHA,788,1;%%"
}

@article{Rothe:1992nt,
      author         = "Rothe, H. J.",
      title          = "{Lattice gauge theories: An Introduction}",
      journal        = "World Sci. Lect. Notes Phys.",
      volume         = "43",
      year           = "1992",
      pages          = "1-381",
      note           = "[World Sci. Lect. Notes Phys.82,1(2012)]",
      SLACcitation   = "%%CITATION = 00327,43,1;%%"
}

@article{Mackenzie:1989us,
      author         = "Mackenzie, Paul B.",
      title          = "{An Improved Hybrid Monte Carlo Method}",
      journal        = "Phys. Lett.",
      volume         = "B226",
      year           = "1989",
      pages          = "369-371",
      doi            = "10.1016/0370-2693(89)91212-4",
      reportNumber   = "FERMILAB-PUB-89-100-T",
      SLACcitation   = "%%CITATION = PHLTA,B226,369;%%"
}


@article{PhysRevD.52.6466,
  title = {Covariant generalization of the Isgur-Scora-Grinstein-Wise quark model},
  author = {Tadi\ifmmode \acute{c}\else \'{c}\fi{}, D. and \ifmmode \check{Z}\else \v{Z}\fi{}ganec, S.},
  journal = {Phys. Rev. D},
  volume = {52},
  issue = {11},
  pages = {6466--6474},
  numpages = {0},
  year = {1995},
  month = {Dec},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.52.6466},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.52.6466}
}
@article{Kenway:1993yp,
      author         = "Kenway, R. D.",
      title          = "{The Isgur-Wise function}",
      booktitle      = "{LATTICE 93: 11th International Symposium on Lattice
                        Field Theory Dallas, Texas, October 12-16, 1993}",
      journal        = "Nucl. Phys. Proc. Suppl.",
      volume         = "34",
      year           = "1994",
      pages          = "153-158",
      doi            = "10.1016/0920-5632(94)90332-8",
      eprint         = "hep-lat/9312021",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "EDINBURGH-93-535",
      SLACcitation   = "%%CITATION = HEP-LAT/9312021;%%"
}



%%%% PDF Stuff
@article{Harland-Lang:2014zoa,
      author         = "Harland-Lang, L. A. and Martin, A. D. and Motylinski, P.
                        and Thorne, R. S.",
      title          = "{Parton distributions in the LHC era: MMHT 2014 PDFs}",
      journal        = "Eur. Phys. J.",
      volume         = "C75",
      year           = "2015",
      number         = "5",
      pages          = "204",
      doi            = "10.1140/epjc/s10052-015-3397-6",
      eprint         = "1412.3989",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "LCTS-2014-47, IPPP-14-97, DCPT-14-194",
      SLACcitation   = "%%CITATION = ARXIV:1412.3989;%%"
}


%%%%%% MISC


%% Pion reconstruction
@article{Deschamps:2003lja,
      author         = "Deschamps, O. and Machefert, F. P. and Schune, M. H. and
                        Pakhlova, G. and Belyaev, I.",
      title          = "{Photon and neutral pion reconstruction}",
      year           = "2003",
      reportNumber   = "LHCb-2003-091, CERN-LHCb-2003-091",
      SLACcitation   = "%%CITATION = LHCB-2003-091;%%"
}



%%%%%% MISC Theses

@thesis{Morris:2293045,
      author        = "Morris, Adam and Needham, Matthew and Muheim, Franz",
      title         = "{Measurements of charmless $B^0_s$ meson decays at LHCb.}",
      month         = "Aug",
      year          = "2017",
      reportNumber  = "CERN-THESIS-2017-235",
      url           = "https://cds.cern.ch/record/2293045",
      note          = "Presented 29 Sep 2017",
}



@phdthesis{Gaiser:1982yw,
      author         = "Gaiser, John Erthal",
      title          = "{Charmonium Spectroscopy From Radiative Decays of the
                        $J/\psi$ and $\psi^\prime$}",
      school         = "SLAC",
      url            = "http://www-public.slac.stanford.edu/sciDoc/docMeta.aspx?slacPubNumber=slac-r-255.html",
      year           = "1982",
      reportNumber   = "SLAC-0255, UMI-83-14449-MC, SLAC-R-0255, SLAC-R-255",
      SLACcitation   = "%%CITATION = SLAC-0255;%%"
}
%%%%%%%%%%% Averages


@article{Bona:2017cxr,
      author         = "Bona, Marcella",
      title          = "{Latest results for the Unitary Triangle fit from the
                        UTfit Collaboration}",
      booktitle      = "{Proceedings, 9th International Workshop on the CKM
                        Unitarity Triangle (CKM2016): Mumbai, India, November
                        28-December 3, 2016}",
      collaboration  = "UTfit",
      journal        = "PoS",
      volume         = "CKM2016",
      year           = "2017",
      pages          = "096",
      SLACcitation   = "%%CITATION = POSCI,CKM2016,096;%%"
}
@article{Bona:2006ah,
      author         = "Bona, M. and others",
      title          = "{The Unitarity Triangle Fit in the Standard Model and
                        Hadronic Parameters from Lattice QCD: A Reappraisal after
                        the Measurements of Delta m(s) and BR(B -> tau
                        nu(tau))}",
      collaboration  = "UTfit",
      journal        = "JHEP",
      volume         = "10",
      year           = "2006",
      pages          = "081",
      doi            = "10.1088/1126-6708/2006/10/081",
      eprint         = "hep-ph/0606167",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0606167;%%"
}

@misc{UTfiturl,
  author         = "Bona, Marcella",
  title          = {updated results and plots available at},
  howpublished = {\url{http://www.utfit.org/UTfit/}},
  collaboration  = "UTfit Collaboration",
}


@inproceedings{Pivk:2004sn,
      author         = "Pivk, Muriel",
      title          = "{CP violation and the CKM matrix: Impact of the
                        asymmetric B factories}",
      booktitle      = "{Proceedings, 32nd International Conference on High
                        Energy Physics (ICHEP 2004): Beijing, China, August 16-22,
                        2004}",
      collaboration  = "CKMfitter Group",
      url            = {\url{http://inspirehep.net/record/661702/files/arXiv:hep-ph_0410173.pdf}},
      year           = "2004",
      pages          = "909-912",

      eprint         = "hep-ph/0410173",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0410173;%%"
}

@misc{ckmfiturl,
  author         = "J. Charles et al.",
  title          = {updated results and plots available at},
  howpublished = {\url{http://ckmfitter.in2p3.fr}},
  collaboration  = "CKMfitter Group",
}










%%% B quark fragmentation and cross sections

@article{PhysRevD.85.032008,
  title = {Measurement of $b$ hadron production fractions in 7 TeV $pp$ collisions},
  author = {Aaij, Roel and others },
  collaboration = {The LHCb Collaboration},
  journal = {Phys. Rev. D},
  volume = {85},
  issue = {3},
  pages = {032008},
  numpages = {16},
  year = {2012},
  month = {Feb},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.85.032008},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.85.032008}
}



@article{PhysRevLett.118.052002,
  title = {Measurement of the $b$-Quark Production Cross Section in 7 and 13 TeV $pp$ Collisions},
  author = {Aaij, Roel and others },
  collaboration = {LHCb Collaboration},
  journal = {Phys. Rev. Lett.},
  volume = {118},
  issue = {5},
  pages = {052002},
  numpages = {11},
  year = {2017},
  month = {Feb},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.118.052002},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.118.052002}
}


@article{Aad:2015cda,
      author         = "Aad, Georges and others",
      title          = "{Determination of the ratio of $b$-quark fragmentation
                        fractions $f_s/f_d$ in $pp$ collisions at $\sqrt{s}=7$ TeV
                        with the ATLAS detector}",
      collaboration  = "ATLAS",
      journal        = "Phys. Rev. Lett.",
      volume         = "115",
      year           = "2015",
      number         = "26",
      pages          = "262001",
      doi            = "10.1103/PhysRevLett.115.262001",
      eprint         = "1507.08925",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "CERN-PH-EP-2015-165",
      SLACcitation   = "%%CITATION = ARXIV:1507.08925;%%"
}


@article{LHCb:2013lka,
      author         = "Storaci, B",
      title          = "{Updated average $f_s/f_d$ $b$-hadron production fraction
                        ratio for 7 TeV $pp$ collisions}",
      collaboration  = "LHCb",
      year           = "2013",
      reportNumber   = "LHCb-CONF-2013-011, CERN-LHCb-CONF-2013-011",
      SLACcitation   = "%%CITATION = LHCB-CONF-2013-011;%%"
}

%%%%%%% MISC Experiments


@article{PhysRevD.92.092003,
  title = {Revised experimental upper limit on the electric dipole moment of the neutron},
  author = {Pendlebury, J. M. and Afach, S. and Ayres, N. J. and Baker, C. A. and Ban, G. and Bison, G. and Bodek, K. and Burghoff, M. and Geltenbort, P. and Green, K. and Griffith, W. C. and van der Grinten, M. and Gruji\ifmmode \acute{c}\else \'{c}\fi{}, Z. D. and Harris, P. G. and H\'elaine, V. and Iaydjiev, P. and Ivanov, S. N. and Kasprzak, M. and Kermaidic, Y. and Kirch, K. and Koch, H.-C. and Komposch, S. and Kozela, A. and Krempel, J. and Lauss, B. and Lefort, T. and Lemi\`ere, Y. and May, D. J. R. and Musgrave, M. and Naviliat-Cuncic, O. and Piegsa, F. M. and Pignol, G. and Prashanth, P. N. and Qu\'em\'ener, G. and Rawlik, M. and Rebreyend, D. and Richardson, J. D. and Ries, D. and Roccia, S. and Rozpedzik, D. and Schnabel, A. and Schmidt-Wellenburg, P. and Severijns, N. and Shiers, D. and Thorne, J. A. and Weis, A. and Winston, O. J. and Wursten, E. and Zejma, J. and Zsigmond, G.},
  journal = {Phys. Rev. D},
  volume = {92},
  issue = {9},
  pages = {092003},
  numpages = {22},
  year = {2015},
  month = {Nov},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.92.092003},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.92.092003}
}

@article{Aad:2012tfa,
      author         = "Aad, Georges and others",
      title          = "{Observation of a new particle in the search for the
                        Standard Model Higgs boson with the ATLAS detector at the
                        LHC}",
      collaboration  = "ATLAS",
      journal        = "Phys. Lett.",
      volume         = "B716",
      year           = "2012",
      pages          = "1-29",
      doi            = "10.1016/j.physletb.2012.08.020",
      eprint         = "1207.7214",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "CERN-PH-EP-2012-218",
      SLACcitation   = "%%CITATION = ARXIV:1207.7214;%%"
}

@article{Chatrchyan:2012xdj,
      author         = "Chatrchyan, Serguei and others",
      title          = "{Observation of a new boson at a mass of 125 GeV with the
                        CMS experiment at the LHC}",
      collaboration  = "CMS",
      journal        = "Phys. Lett.",
      volume         = "B716",
      year           = "2012",
      pages          = "30-61",
      doi            = "10.1016/j.physletb.2012.08.021",
      eprint         = "1207.7235",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "CMS-HIG-12-028, CERN-PH-EP-2012-220",
      SLACcitation   = "%%CITATION = ARXIV:1207.7235;%%"
}



@unpublished{Muller:2254334,
      author        = "Muller, Dominik and Siddi, Benedetto Gianluca",
      title         = "{Fast simulation options in LHCb from ReDecay to fully
                       parametrised}",
      month         = "Feb",
      year          = "2017",
      reportNumber  = "Poster-2017-580",
      url           = "https://cds.cern.ch/record/2254334",
}



@article{Aaij:2016kjh,
      author         = "Aaij, Roel and others",
      title          = "{Measurement of the CKM angle $\gamma$ from a combination
                        of LHCb results}",
      collaboration  = "LHCb",
      journal        = "JHEP",
      volume         = "12",
      year           = "2016",
      pages          = "087",
      doi            = "10.1007/JHEP12(2016)087",
      eprint         = "1611.03076",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "LHCB-PAPER-2016-032, CERN-EP-2016-270",
      SLACcitation   = "%%CITATION = ARXIV:1611.03076;%%"
}

@article{2013151,
title = "Measurement of the CKM angle γ from a combination of B±→Dh± analyses",
journal = "Physics Letters B",
volume = "726",
number = "1",
pages = "151 - 163",
year = "2013",
issn = "0370-2693",
doi = "https://doi.org/10.1016/j.physletb.2013.08.020",
url = "http://www.sciencedirect.com/science/article/pii/S0370269313006461",
author = "Aaij, Roel and others"
}

@article{201816,
title = "Measurement of CP observables in B±→D(⁎)K± and B±→D(⁎)π± decays",
journal = "Physics Letters B",
volume = "777",
pages = "16 - 30",
year = "2018",
issn = "0370-2693",
doi = "https://doi.org/10.1016/j.physletb.2017.11.070",
url = "http://www.sciencedirect.com/science/article/pii/S0370269317309620",
author = "Aaij, Roel and others"
}

@article{2016117,
title = "Measurement of CP observables in B±→DK± and B±→Dπ± with two- and four-body D decays",
journal = "Physics Letters B",
volume = "760",
pages = "117 - 131",
year = "2016",
issn = "0370-2693",
doi = "https://doi.org/10.1016/j.physletb.2016.06.022",
url = "http://www.sciencedirect.com/science/article/pii/S0370269316302751",
author = "Aaij, Roel and others"
}


@Misc{Priv_Comm_Bouchard,
  author       = {Bouchard, C. M.},
  howpublished = {{Private Communication}},
  year         = {2018},
  address      = {Glasgow, UK},
  comment      = {We talked about items x, y, and z and he showed me that x = z.},
  institution  = {University of Glasgow },
}


@mastersthesis{Govorkova:2015buu,
      author         = "Govorkova, Katya",
      title          = "{Study of photons and neutral pions reconstruction
                        efficiency in the LHCb experiment}",
      school         = "Moscow State U.",
      year           = "2015-12-22",
      reportNumber   = "CERN-THESIS-2015-272",
      SLACcitation   = "%%CITATION = CERN-THESIS-2015-272;%%"
}

@INPROCEEDINGS{Kohavi95astudy,
    author = {Ron Kohavi},
    title = {A Study of Cross-Validation and Bootstrap for Accuracy Estimation and Model Selection},
    booktitle = {},
    year = {1995},
    pages = {1137--1143},
    publisher = {Morgan Kaufmann}
}



@article{Bourrely:2008za,
      author         = "Bourrely, Claude and Caprini, Irinel and Lellouch,
                        Laurent",
      title          = "{Model-independent description of B ---> pi l nu decays
                        and a determination of |V(ub)|}",
      journal        = "Phys. Rev.",
      volume         = "D79",
      year           = "2009",
      pages          = "013008",
      doi            = "10.1103/PhysRevD.82.099902, 10.1103/PhysRevD.79.013008",
      note           = "[Erratum: Phys. Rev.D82,099902(2010)]",
      eprint         = "0807.2722",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CPT-P36-2007",
      SLACcitation   = "%%CITATION = ARXIV:0807.2722;%%"
}



